body, p, form, ul, h1, h2, h3, h4, h5, h6, input, select{padding:0px; margin:0px;}
li{list-style-type:none;}
p{clear:both;}
li{background-repeat:no-repeat;}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#313131;  }
a{outline:none; color:#de2127; text-decoration:none; }
a:hover{ color:#de2127; text-decoration:underline;}
a img{border:0px; text-decoration:none;}
:focus{outline:none;}
.left, .header img{float:left;}
.right{float:right;}
a img{border:0px;}
input, select, textarea{font-family:Arial, Helvetica, sans-serif; color:#313131; font-size:12px; vertical-align:middle;}
.highlighted, .top_reasons span{color:#d31012;}
h1{font-size:20px; padding-right:10px;}
h1 span{font-size:26px; display:block; text-transform:uppercase; font-weight:bold;}
h2, h3, h4{font-size:12px; text-transform:uppercase; font-weight:bold; color:#c61f21; padding:5px 0px;}
h3, h4{ color:#000; border-bottom:1px solid #CCC; margin-bottom:8px;}
h4{border-top:1px solid #CCC; margin-top:8px;}
h5{font-size:13px; text-transform:uppercase; padding-bottom:10px;}
h6{font-size:14px; text-transform:uppercase; color:#de2127; padding-bottom:10px;}
h6 img{vertical-align:middle;}

.header{width:100%; height:50px; }
a.home, a.demo, a.click_call, a.contact{width:39px; height:50px; background-image:url(../kc-mbl-images/home-icon.jpg); background-repeat:no-repeat; float:right;}
a.home:hover,a.home.active, a.demo:hover, a.demo.active, a.click_call:hover, a.contact:hover, a.contact.active{background-position:0px -50px;}
a.demo{width:38px; background-image:url(../kc-mbl-images/demo-icon.jpg);}
a.click_call{width:38px; background-image:url(../kc-mbl-images/click-call-icon.jpg);}
a.contact{width:38px; background-image:url(../kc-mbl-images/contact-icon.jpg);}

.main_nav{width:100%; height:41px;  background-image:url(../kc-mbl-images/nav-bg.jpg); background-repeat:repeat-x; text-align:center; text-transform:uppercase;}
.main_nav a{padding:13px 5px 13px 5px; line-height:41px; color:#fff; font-weight:bold; }
.main_nav a.active{background-color:#585857; padding:13px 5px 8px 5px; border-bottom:2px solid #fff;}

/*.index_content{width:100%; background-image:url(../kc-mbl-images/index-bg.jpg); background-repeat:repeat-x;}*/
.index_bg{background-image:url(../kc-mbl-images/index-banner.jpg); background-repeat:no-repeat; background-position:top center; height:356px;}
.index_customers img{vertical-align:middle; margin-bottom:15px; }

.footer{width:100%; height:45px; clear:both; background-color:#ededed; text-align:center; text-transform:uppercase; font-weight:bold; line-height:45px;}
.footer a{color:#313131; padding:0px 5px;}

.sub_heading{width:100%; background-image:url(../kc-mbl-images/subhdng-bg.jpg); background-repeat:repeat-x; height:40px; clear:both;}
.sub_heading h1{font-size:12px; text-transform:uppercase; font-weight:bold; padding:0px; padding-left:10px; line-height:40px; color:#fff; float:left;}
.sub_heading h1 a, .sub_heading h1 a:hover, .triton_product a, .triton_product a:hover{color:#fff;}
.sub_heading img{float:right; padding-right:10px; margin-top:4px;}

.products_body, .inner_body, .product_details{width:96%; margin:auto; padding:10px 0px; }
.inner_body p, .product_details p{padding-bottom:5px;}
.full_body{width:100%; background-repeat:no-repeat; background-position:top center;}
.product_details h1{text-transform:none; font-size:12px; padding:0px; padding-bottom:5px;}

.top_reasons, .triton_product{width:100%; background-image:url(../kc-mbl-images/top-reasons-bg.jpg); background-repeat:repeat-x; height:40px; -moz-border-radius: 10px;
border-radius: 10px; text-transform:uppercase; color:#fff; font-weight:bold; text-align:center; padding-top:7px; margin-bottom:5px; margin-top:10px;}
.top_reasons a{color:#fff;}
.top_reasons{padding:10px 0px; height:auto; background-position:center left;}

.triton_product{height:36px; line-height:36px; background-image:url(../kc-mbl-images/triton-product-bg.jpg); padding:0px; text-align:left; margin-bottom:1px; margin-top:0px;}

ul.steps, ul.process_steps, ul.product_steps{margin-bottom:10px;}
ul.steps, ul.news_list{}
ul.steps li, ul.news_list li, ul.process_steps li, ul.product_steps li{ background-image:url(../kc-mbl-images/steps-bg.gif); background-repeat:repeat-x; background-position:bottom center; padding:10px 0px; }
ul.news_list, ul.news_detail{padding:0px;}
ul.news_list li, ul.news_detail li{list-style-type:none; padding:10px 5px;}
ul.news_list li span, ul.news_detail li span{color:#898989;}
ul.news_list li h1, ul.news_detail li h1{font-size:12px; color:#000; padding:3px 0px;}
ul.news_list li a{color:#000;}
ul.news_list li p, ul.case_studies li p{display:inline;}
ul.news_detail li p{display:block;}
ul.news_detail li a{color:#de2127;}
ul.product_steps li span{display:none;}

ul.process_steps{margin-bottom:15px; float:left; width:100%;}
ul.process_steps li{float:left; width:100%;}
ul.process_steps .left{display:none;}
ul.process_steps .right{width:100%; float:left;}

ul.features, ul.benefits, ul.job_list, ul.benefits_list, .job_details ul{padding-bottom:10px;}
ul.features li, ul.benefits li, ul.job_list li, ul.benefits_list li, .job_details ul li{background-image:url(../kc-mbl-images/arw.gif); padding:0px 0px 5px 15px;}
ul.benefits li{font-weight:bold;}

.textfield, .error_textfield{background-image:url(../kc-mbl-images/field-bg.gif); background-repeat:repeat-x; background-color:#f7f7f7; border:1px solid #d2d2d2; -moz-border-radius: 5px; border-radius: 5px; width:190px; line-height:28px; height:28px;  padding:0px 5px; margin:2px 0px 2px 5px; }

.error_textfield{border:1px solid #ce2529;}

ul.videos_list li{text-align:center; padding-bottom:15px;}
ul.videos_list li a:hover{text-decoration:none;}

.grey_box{background-color:#e3e3e3; padding:6px 2px; margin-bottom:10px;}
.grey_box h3{border:0px; }

ul.logos_list{width:100%;}
ul.logos_list li{margin:0px 5px 10px 5px; float:left;}
ul.logos_list li img, ul.case_studies li img{border:1px solid #bdbdbd;}

ul.testimonials li{width:100%; padding:1em 0em;  margin-bottom:8px; -moz-border-radius: 8px; border-radius: 8px; background-color:#e9e9e9;}
ul.testimonials li p{padding:0em 1em 5px 1em; }

ul.case_studies li{width:100%; clear:both; }
ul.case_studies li img{float:left; margin:0px 5px 8px 0px;}
ul.case_studies li strong{display:block;}

ul.sitemaps{padding-left:20px;}
ul.sitemaps li{list-style-type:disc; text-transform:capitalize; color:#ca2022; padding-bottom:2px;}
ul.sitemaps li ul{padding-left:15px;}

ul.job_listing li{width:100%; clear:both; border-bottom:1px solid #cccccc; padding-bottom:5px; margin-bottom:5px;}
ul.job_listing li p{padding-bottom:2px;}

.ems_benefits h6{font-size:12px;  color:#313131;  }
#error{font-size:11px; color:#F00; padding-left:5px;}

table td{font-size:12px;}



.feature_benifit_table{ width:100%; float:left; margin-bottom:20px;}
.inner_feature_benifit_table{ width:97%; float:left; margin-bottom:20px; border:6px solid #ebebeb; -moz-border-radius:5px; border-radius:5px; position:relative;}
.benifit_table_bg{ position:absolute; bottom:-27px;}
.inner_feature_benifit_table th{ background-color:#c41e20; color:#fff; font-size:13px; padding:5px;}
.inner_feature_benifit_table td{ padding:10px 5px; font-size:12px; background-image:url(../knowcross-images/subhdng-bg.gif); background-position:center bottom; background-repeat:repeat-x;}
.inner_feature_benifit_table td.tick{ background-color:#ebebeb; background-image:url(../knowcross-images/subhdng2-bg.gif); background-position:center bottom; background-repeat:repeat-x;}
.inner_feature_benifit_table td strong{ font-size:13px; font-weight:bold; color:#ad1b1c;}
.you_want ul.job_list{ margin-left:10px; margin-top:10px;}
.you_want ul.job_list li{background-image:url(../knowcross-images/arrowhk.gif); background-position:0px -2px;}

.cloud_list{ width:100%; float:left;}
.cloud_list .block{ width:145px; float:left; margin:10px 5px;}
.cloud_list .block strong{ text-transform:uppercase; font-weight:bold;}
.linkedin-banner
{
	float:left;
	width:100%;
	margin-top:20px;
	margin-bottom:10px;
}
.linkedin
{
	float:left;
	width:608px;
}
.linkedin h1
{
	font-size:19px;
	text-transform:uppercase;
	text-align:left;
	margin-top:20px;
	color:#000;
	margin-bottom:40px;
}
.linkedin p
{
	font-size:13px;
	text-align:left;
	margin-top:20px;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
}
.linkedin p span
{
	text-transform:uppercase;
	font-size:18px;
	font-weight:normal;
	color:#333333;
	background:url(../knowcross-images/red-arrow.jpg) no-repeat left 7px; 
	padding-left:10px;
}
.linkedin-box
{
	width:608px;
	float:left;
	margin-top:10px;	
}
.icon-box
{
	width:285px;
	float:left;
	border:solid 1px #dcdcdc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height:100px;
	margin-right:25px;
	margin-bottom:30px;
}
.icon-box:nth-child(2n+2){margin-right:0;}
.icon-box img{float:left; margin:5px 10px 0 15px;}
.icon-box p{text-align:left; padding-top:10px;}
.dollar-txt
{
	float:left;
	width:100%;
}
.dollar-txt p
{
	font-size:11px;
	text-align:left;
	color:#999999;
}
.form-section{width:307px;float:right;  margin-top:25px; margin-bottom:60px;}
.form{background:#ca2022; width:243px; padding:0px 30px 30px 30px; float:left;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.form p{font-size:22px; text-align:left; font-family: "Myriad Pro Light"; color:#fff; font-weight:normal;}
.form h3{font-size:14px; text-align:left; font-family:"Myriad"; color:#fff; font-weight:normal; margin-bottom:3px;}
.form input[type="text"]
{
	width:236px;
	height:28px;
	border:solid 1px #d2d2d2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left:5px;
}
.form input[type="submit"]
{
	width:auto;
	height:32px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	background:url(../knowcross-images/submit-button-bg.jpg) repeat-x;
	border:none;
	font-family: "Myriad Pro Light"; 
	color:#fff; 
	font-weight:normal;
	font-size:16px;
	text-transform:uppercase;
	margin-top:20px;
	padding:0 20px 0 20px;

}
.page-wrapper{width:950px; margin:0 auto;}
.container{width:100%;}
.dollar-txt
{
	float:left;
	width:100%;
}
.dollar-txt p
{
	font-size:11px;
	text-align:left;
	color:#999999;
}
